Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 09:24:53 +0000

Chat transcript

	

	Visitor Sun, 05/16/21 02:50:19 pm Asia/Calcutta
	
		hi can i have quote colocation  to my email ? price and details

	Aaren 02:50:19 pm
	
		Hello, would you like to talk about our services?
	
		sure
	
		, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 02:51:01 pm
	
		please send to my email : [email-masked]
	
		im kiarash khatib
	
		please just send to my email and i will think after that i call again

	Aaren 02:51:25 pm
	
		noted
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.
	
		Is there anything else I can help you with today?

	Visitor 02:52:05 pm
	
		thank you for helping

	Aaren 02:52:10 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:52:17 pm
	
		Aaren archived the chat

	System 02:52:25 pm
	
		Visitor rated the chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	1m 58s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation#wpcf7-f23857-p23825-o1

Referrer: https://www.datacentermap.com/

Visitor geolocation: Woodland Hills, California, United States / 172.251.161.107

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com